allow an input to appear multiple times in the same map spreadsheet
08/02/2012 06:18 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 08/02/2012
Priority: Normal Due date:

Assignee: Aaron Marcuse-Kubitza % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

¢ This will allow an input to map to multiple outputs without needing to use the {} custom XPath syntax

History

#1 - 08/02/2012 06:39 PM - Aaron Marcuse-Kubitza
Already multi-safe:
¢ all line operations
® set operations:
© union
= Note that if there is any mapping for an input in the first map, all mappings for that input in the second map will be excluded
o intersect
o subtract
= Note that if there is any mapping for an input in the subtract map, all mappings for that input in the from map will be excluded

* map users:
o bin/map

Now multi-safe:
e join

#2 - 08/03/2012 06:38 PM - Aaron Marcuse-Kubitza
- Status changed from New to Resolved

- % Done changed from 0 to 100

Both non-derived core maps (mappings/DwC2-VegBIEN.specimens.csv, VegX-VegBIEN.stems.csv) have had expand_braces run on them.
